<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.gjj">

    <application>
        <activity
            android:name=".activity.GjjGoodsAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjGoodsManifestActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjTallyDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjTallyAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjManifestAddActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjManifestDetailsActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjPacketParseActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape"
            android:windowSoftInputMode="adjustPan" />
        <activity
            android:name=".activity.GjjGoodsListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjTallyListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjManifestListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjQueryInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjQueryListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjChuKuListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjWareHouseInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjWareHouseActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjCangDanInfoActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".activity.GjjCangDanListActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="false"
            android:screenOrientation="userLandscape" />
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden"
            android:exported="true"
            android:screenOrientation="userLandscape" />
    </application>

</manifest>